if (etat_lettre1 == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Jean-Roger> Yes, the letter is upside down, you'll need a profesional reverser.")
}

if (etat_lettre1 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> I will hurt him so much. Come back later.")
}

if (etat_lettre1 < 1)
{
etat_lettre1=15;
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Jean-Roger> Oh hi. Can you do me a favor ?")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I'm looking for someone to deliver a letter to Paul-Edward.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("He lives the first house on the left after entering the town.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Thanks, you're nice. Come back and talk to me when you're done.")
time.sleep(4);
sound.playSoundUI("sound.réussite");
chat.print("*You got an upside down letter*")
pinv.addItem(new Item(334,1))
etat_lettre1=1;
etat_lettre2=1;
}

if (etat_lettre1 == 2)
{
etat_lettre1=15
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Jean-Roger> Ohh you gave it to him ?")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I see, he was angry... I will write him a letter that says to go fuck himself.")
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("Come back later. Here is your reward.")
time.sleep(3);
sound.playSoundUI("sound.réussite");
chat.print("*you got a Heart Piece*")
pinv.addItem(new Item(469,1))
etat_lettre1=3;
}